---
smonCapabilities: 1.3.6.1.2.1.16.19.15
smonMIBCompliances: 1.3.6.1.2.1.16.20.3
smonMIBCompliance: 1.3.6.1.2.1.16.20.3.1
smonMIBVlanStatsCompliance: 1.3.6.1.2.1.16.20.3.2
smonMIBPrioStatsCompliance: 1.3.6.1.2.1.16.20.3.3
portCopyCompliance: 1.3.6.1.2.1.16.20.3.4
smonMIBGroups: 1.3.6.1.2.1.16.20.4
dataSourceCapsGroup: 1.3.6.1.2.1.16.20.4.1
smonVlanStatsGroup: 1.3.6.1.2.1.16.20.4.2
smonPrioStatsGroup: 1.3.6.1.2.1.16.20.4.3
smonHcTo100mbGroup: 1.3.6.1.2.1.16.20.4.4
smonHc100mbPlusGroup: 1.3.6.1.2.1.16.20.4.5
hcVlanTo100mbGroup: 1.3.6.1.2.1.16.20.4.6
hcVlan100mbPlusGroup: 1.3.6.1.2.1.16.20.4.7
hcPrioTo100mbGroup: 1.3.6.1.2.1.16.20.4.8
hcPrio100mbPlusGroup: 1.3.6.1.2.1.16.20.4.9
smonVlanStatsExtGroup: 1.3.6.1.2.1.16.20.4.10
smonInformationGroup: 1.3.6.1.2.1.16.20.4.11
portCopyConfigGroup: 1.3.6.1.2.1.16.20.4.12
switchRMON: 1.3.6.1.2.1.16.22
smonMIBObjects: 1.3.6.1.2.1.16.22.1
dataSourceCaps: 1.3.6.1.2.1.16.22.1.1
dataSourceCapsTable: 1.3.6.1.2.1.16.22.1.1.1
dataSourceCapsEntry: 1.3.6.1.2.1.16.22.1.1.1.1
dataSourceCapsObject: 1.3.6.1.2.1.16.22.1.1.1.1.1
dataSourceRmonCaps: 1.3.6.1.2.1.16.22.1.1.1.1.2
dataSourceCopyCaps: 1.3.6.1.2.1.16.22.1.1.1.1.3
dataSourceCapsIfIndex: 1.3.6.1.2.1.16.22.1.1.1.1.4
smonStats: 1.3.6.1.2.1.16.22.1.2
smonVlanStatsControlTable: 1.3.6.1.2.1.16.22.1.2.1
smonVlanStatsControlEntry: 1.3.6.1.2.1.16.22.1.2.1.1
smonVlanStatsControlIndex: 1.3.6.1.2.1.16.22.1.2.1.1.1
smonVlanStatsControlDataSource: 1.3.6.1.2.1.16.22.1.2.1.1.2
smonVlanStatsControlCreateTime: 1.3.6.1.2.1.16.22.1.2.1.1.3
smonVlanStatsControlOwner: 1.3.6.1.2.1.16.22.1.2.1.1.4
smonVlanStatsControlStatus: 1.3.6.1.2.1.16.22.1.2.1.1.5
smonVlanIdStatsTable: 1.3.6.1.2.1.16.22.1.2.2
smonVlanIdStatsEntry: 1.3.6.1.2.1.16.22.1.2.2.1
smonVlanIdStatsId: 1.3.6.1.2.1.16.22.1.2.2.1.1
smonVlanIdStatsTotalPkts: 1.3.6.1.2.1.16.22.1.2.2.1.2
smonVlanIdStatsTotalOverflowPkts: 1.3.6.1.2.1.16.22.1.2.2.1.3
smonVlanIdStatsTotalHCPkts: 1.3.6.1.2.1.16.22.1.2.2.1.4
smonVlanIdStatsTotalOctets: 1.3.6.1.2.1.16.22.1.2.2.1.5
smonVlanIdStatsTotalOverflowOctets: 1.3.6.1.2.1.16.22.1.2.2.1.6
smonVlanIdStatsTotalHCOctets: 1.3.6.1.2.1.16.22.1.2.2.1.7
smonVlanIdStatsNUcastPkts: 1.3.6.1.2.1.16.22.1.2.2.1.8
smonVlanIdStatsNUcastOverflowPkts: 1.3.6.1.2.1.16.22.1.2.2.1.9
smonVlanIdStatsNUcastHCPkts: 1.3.6.1.2.1.16.22.1.2.2.1.10
smonVlanIdStatsNUcastOctets: 1.3.6.1.2.1.16.22.1.2.2.1.11
smonVlanIdStatsNUcastOverflowOctets: 1.3.6.1.2.1.16.22.1.2.2.1.12
smonVlanIdStatsNUcastHCOctets: 1.3.6.1.2.1.16.22.1.2.2.1.13
smonVlanIdStatsCreateTime: 1.3.6.1.2.1.16.22.1.2.2.1.14
smonPrioStatsControlTable: 1.3.6.1.2.1.16.22.1.2.3
smonPrioStatsControlEntry: 1.3.6.1.2.1.16.22.1.2.3.1
smonPrioStatsControlIndex: 1.3.6.1.2.1.16.22.1.2.3.1.1
smonPrioStatsControlDataSource: 1.3.6.1.2.1.16.22.1.2.3.1.2
smonPrioStatsControlCreateTime: 1.3.6.1.2.1.16.22.1.2.3.1.3
smonPrioStatsControlOwner: 1.3.6.1.2.1.16.22.1.2.3.1.4
smonPrioStatsControlStatus: 1.3.6.1.2.1.16.22.1.2.3.1.5
smonPrioStatsTable: 1.3.6.1.2.1.16.22.1.2.4
smonPrioStatsEntry: 1.3.6.1.2.1.16.22.1.2.4.1
smonPrioStatsId: 1.3.6.1.2.1.16.22.1.2.4.1.1
smonPrioStatsPkts: 1.3.6.1.2.1.16.22.1.2.4.1.2
smonPrioStatsOverflowPkts: 1.3.6.1.2.1.16.22.1.2.4.1.3
smonPrioStatsHCPkts: 1.3.6.1.2.1.16.22.1.2.4.1.4
smonPrioStatsOctets: 1.3.6.1.2.1.16.22.1.2.4.1.5
smonPrioStatsOverflowOctets: 1.3.6.1.2.1.16.22.1.2.4.1.6
smonPrioStatsHCOctets: 1.3.6.1.2.1.16.22.1.2.4.1.7
portCopyConfig: 1.3.6.1.2.1.16.22.1.3
portCopyTable: 1.3.6.1.2.1.16.22.1.3.1
portCopyEntry: 1.3.6.1.2.1.16.22.1.3.1.1
portCopySource: 1.3.6.1.2.1.16.22.1.3.1.1.1
portCopyDest: 1.3.6.1.2.1.16.22.1.3.1.1.2
portCopyDestDropEvents: 1.3.6.1.2.1.16.22.1.3.1.1.3
portCopyDirection: 1.3.6.1.2.1.16.22.1.3.1.1.4
portCopyStatus: 1.3.6.1.2.1.16.22.1.3.1.1.5
smonRegistrationPoints: 1.3.6.1.2.1.16.22.1.4
smonVlanDataSource: 1.3.6.1.2.1.16.22.1.4.1